EB_SERVER_STREAM(1)

NAME
eb_server_stream - gather entropy

DESCRIPTION
eb_server_stream v1.0, (C) 2009-2012 by folkert@vanheusden.com

-i host   eb-host to connect to

-d dev    device to retrieve from (serial port, hw rng device node, etc.)

-p pars   if the device is a serial device, then with -p
            you can set its parameters: bps,bits

-l file log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from